/*
Theme Name: Enfold Child
Description: Theme for Automotive Luxury Project
Version: 1.0
Author: riolx
Author URI: http://www.riolx.com
Template: atolx
*/



/*Add your own styles here:*/


#mobile-apps-area {
    background-color: #6b6b6b;
    padding: 38px 0 0;
    text-align: center;
}
#mobile-apps-area h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0;
    margin-bottom: 20px;
}
#mobile-apps-area p.mobile-apps {
    line-height: 110px;
    margin: 0;
}
#mobile-apps-area p.mobile-apps > img {
    margin: 0 70px;
}
#mobile-apps-area p.mobile-apps a {
    display: inline-block;
}
.home .hidehome {
  display: none;
}
@media (max-width: 767px) {
#mobile-apps-area h2 {
    font-size: 20px;
}
#mobile-apps-area p.mobile-apps {
    line-height: inherit;
}
#mobile-apps-area p.mobile-apps > img {
    margin: 20px 0;
}
#mobile-apps-area p.mobile-apps a {
    display: block;
}

}